@charset "iso-8859-1";
/* CSS Document */

body {
	background:url(../images/bg.jpg) repeat-x;
	background-color:#b1b3b6;
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#4D4D4D;
}
p{ margin:0; padding:10px 0;}
img{ border:0}

.left{ float:left;}
.right{ float: right;}
.clear{ clear:both;}
.inline{ display:inline;}
.block { display:block;}
.centrar{ margin:0 auto}
.alinear_left{ text-align:left}
.alinear_justify{ text-align:justify}
.alinear_right{ text-align:right;}
.alinear_center{ text-align:center;}

/* margenes generales*/
.m_L_5{ margin-left:5px;}
.m_L_10{ margin-left:10px;}
.m_L_20{ margin-left:20px;}
.m_L_30{ margin-left:30px;}
.m_L_350{ margin-left:275px;}
.m_R_10{ margin-right:10px;}
.m_R_20{ margin-right:20px;}
.m_R_30{ margin-right:30px;}
.m_B_20{ margin-bottom:20px;}
.m_T_10{ margin-top:10px;}
.m_T_5{ margin-top:5px;}
.m_5{ margin:5px;}
.m_10{ margin:0 10px 10px 10px; padding-top:10px;}
.m_20{ margin:20px;}
.m_30{ margin:30px;}

/* paddings generales*/
.p_T_5{ padding-top:5px}
.p_TB_5{ padding:5px 0;}
.p_T_10{ padding-top:10px}
.p_T_20{ padding-top:20px;}
.p_T_30{ padding-top:30px;}
.p_T_50{ padding-top:50px;}
.p_B_10{ padding-bottom:10px;}
.p_R_10{ padding-right:10px;}
.p_RL_10{ padding:0 10px;}
.p_10{ padding:10px;}
.p_5{ padding:5px;}
.p_5_sLeft{ padding:5px 5px 5px 0;}
.p_T_3{ padding-top:3px}

.p10_mL20{ margin-left:20px; padding:10px 0;}

/* bordes generales*/
.borde_gris{ border-right: solid 1px #D9D9D9;}
.borde_gris_L{ border-left: solid 1px #D9D9D9;}
.borde_gris_B{ border-bottom: solid 1px #D9D9D9; padding-bottom:10px;}
.borde_gris_BT{ border-bottom: solid 1px #D9D9D9; padding-bottom:10px;border-top: solid 1px #D9D9D9; padding-top:10px;}
.borde_gris_T{ border-top: solid 1px #D9D9D9;}
.borde_LR_gris{ border-right: solid 1px #D9D9D9; border-left: solid 1px #D9D9D9;}
.bordes_gris_entero{ border-bottom:1px solid #8a8a8a; border-right:1px solid #8a8a8a; border-left:1px solid #8a8a8a;}
.bordes_rojo_entero{ border-bottom:1px solid #b52a28; border-right:1px solid #b52a28; border-left:1px solid #b52a28;}
.borde_fondo_azul{ border-bottom:1px solid #006eb0; border-left:1px solid #006eb0; border-right:1px solid #006eb0; background:#1d9ad6;}
.borde_fondo_gris{border:1px solid #e3e3e3; background:#f5f5f5;}
.borde_fondo_blanco{border:1px solid #e3e3e3; background:#fff;}
.borde_B_azul{ border-bottom:1px solid #0071AE}
.borde_B_celeste{ border-bottom:1px solid #cce2ef}

/*-------------------------------------------------- Fondos*/
.sombras{ background:url(../images/bg_sombras.png) repeat-y;}
.menu_bg{ background:url(../images/menu_bg.jpg) repeat-x; height:31px;}
.loteria_chaq{ background:url(../images/loteria_chaq.jpg) no-repeat; width:40px; height:106px; float:left}
.loteria_nac{ background:url(../images/loteria_nac.jpg) no-repeat; width:40px; height:106px; float:left}
.loteria_bsas{ background:url(../images/loteria_bsas.jpg) no-repeat; width:40px; height:106px; float:left}
.fondo_celeste{ background:#d2ebf7}
.fondo_celeste2{ background:#cce2ef;}
.fondo_celeste3{ background:#83C2E7;}
.fondoazul{ background:#0071AE;}
.fondo_gris{ background:#f2f2f2}
.fecha_gris1{ background:url(../images/img_fecha_01.png) no-repeat; width:8px; height:25px}
.fecha_gris2{ background:url(../images/img_fecha_02.png) repeat-x; height:25px}
.fecha_bl{ background:url(../images/img_fecha_03.jpg) no-repeat; width:97px; height:25px}

#btn_votar {
 width: 60px;
 height: 26px;
 background: none;
 border: none;
 background-image: url(../images/encuesta_btn_votar.png);  width: 52px; height: 22px;
 text-indent: -9999px;
}

/* bordes redondeados*/
#cornerazul_i_t{ background:url(../images/cornerazul_i_t.gif) no-repeat top; float:left; height:6px; width:6px;}
#cornerazul_d_t{ background:url(../images/cornerazul_d_t.gif) no-repeat top; float:right; height:6px; width:6px;}
#cornerazul_i_b{ background:url(../images/cornerazul_i_b.gif) no-repeat bottom; float:left; height:13px; width:6px;}
#cornerazul_d_b{ background:url(../images/cornerazul_d_b.gif) no-repeat bottom; float:right; height:13px; width:6px; }

/*fondo para titulos*/
.tituloazul_bg{ background:url(../images/tituloazul_bg.jpg) repeat-x;}
.tituloazul_l{ background:url(../images/tituloazul_l.jpg) no-repeat; width:9px; float:left; height:31px;}
.tituloazul_r{ background:url(../images/tituloazul_r.jpg) no-repeat; width:9px; float:right; height:31px;}
.envivo{ background:url(../images/envivo_bg_top.jpg) repeat-x; height:29px;}
.envivo_bordes{ background:url(../images/envivo_bordes.png) no-repeat top; padding-top:8px }
.fondo_grisclaro{ background:#F7F7F7;}
.audionoticias{ background:url(../images/audionoticia_bg.jpg) repeat-x; height:24px;}
#audionoticia_i{ background:url(../images/audionoticia_i.jpg) no-repeat; width:5px; float:left; height:100%}
#audionoticia_d{ background:url(../images/audionoticia_d.jpg) no-repeat; float:right; height:100%; width:5px;}

.breadcrumb{ background:url(../images/bread_bg.jpg) repeat-x; height:21px; width:120px; text-align:center}
.breadcrumb a{ font-size:12px; color:#0071AE; text-decoration:none; height:21px}
#breadcrumb_start{ background:url(../images/bread_i_start.jpg) no-repeat; width:5px; float:left; height:21px}
#breadcrumb_next{ background:url(../images/bread_d_next.jpg) no-repeat; width:6px; float:right; height:21px}
#breadcrumb_prev{ background:url(../images/bread_i_prev.jpg) no-repeat; width:9px; float:left; height:21px}
#breadcrumb_final{ background:url(../images/bread_d_final.jpg) no-repeat; width:7px; float:right; height:21px}

.encabezado_azul{ background:url(../images/tituloazul_bg.jpg) repeat-x; height:31px; width:auto; font-size:18px; color:#fff; position:relative;}
#encabezado_azul_l{ background:url(../images/tituloazul_l.jpg) no-repeat; width:9px; float:left; height:31px}
#encabezado_azul_r{ background:url(../images/tituloazul_r.jpg) no-repeat; width:9px; float:right; height:31px}

.encabezado_azul2{ background:url(../images/tituloazul_2_bg.png) repeat-x; height:23px;; text-align:center; color:#fff; font-weight:bold; width:70px;}
#encabezado_azul2_l{ background:url(../images/tituloazul_2_i.png) no-repeat; width:5px; float:left; height:23px}
#encabezado_azul2_r{ background:url(../images/tituloazul_2_d.png) no-repeat; width:5px; float:right; height:23px}




/* spry titulos colmedio*/
.titulos_colmedio{ width:298px; height:32px;}
#titulo_gris{ background:transparent url(../images/srpy_titulos_colmedio.jpg) no-repeat scroll 0 0;}
#titulo_rojo{ background:transparent url(../images/srpy_titulos_colmedio.jpg) no-repeat scroll 0 -32px;}

.icons2{ width:22px; height:21px;}
#telefono_icons2{ background:transparent url(../images/spry_icons2.png) no-repeat scroll 0 0;}
#peso_icons2{ background:transparent url(../images/spry_icons2.png) no-repeat scroll -22px 0;}

/*-------------------------------------------------- Links + Listas*/
a.txt_azul{color:#0071AE; text-decoration:underline; }
a.txt_azul_10{ color:#0071AE; font-size:10px; text-decoration:none; cursor:pointer;}
a.volver{ background:url(../images/icon_volver.jpg) no-repeat left top; padding-left:20px; text-decoration:underline; color:#0071AE; padding-top:3px;}
a.linkh1{}

ul.list_destacados{ width:260px; margin:0 0 0 20px; padding:0; text-align:left}
ul.list_destacados li{ padding:5px 0; border-bottom:1px solid #CCC; list-style:disc;}
ul.list_destacados li a{ font-size:12px; color:#0071AE; text-decoration:none;}
ul.list_destacados li a:hover{ color:#666;}

ul.list_ultimomomento{ width:260px; margin:0 0 0 20px; padding:0; text-align:left}
ul.list_ultimomomento li{ padding:5px 0; border-bottom:1px solid #CCC; list-style:disc;}
ul.list_ultimomomento li a{ font-size:12px; color:#b52a28; text-decoration:none;}
ul.list_ultimomomento li a:hover{ color:#666;}

ul.datosagro{ width:inherit; margin:0; padding:0}
ul.datosagro li{ float:left; padding-right:5px;list-style:none}
ul.datosagro li a{ font-size:10px; color:#0071AE; text-decoration:none}
ul.datosagro li a:hover{ font-size:10px; color:#900; text-decoration:underline}

ul.list_colder{ width:160px; margin:0 0 0 20px; padding:0; text-align:left}
ul.list_colder li{ padding:5px 0; border-bottom:1px solid #CCC; list-style:disc;}
ul.list_colder li a{ font-size:12px; color:#0071AE; text-decoration:none;}
ul.list_colder li a:hover{ color:#666;}

ul.list_colder2{ width:180px; margin:0 0 0 10px; padding:0; text-align:left}
ul.list_colder2 li{ padding:5px 0; border-bottom:1px solid #CCC; list-style:none;}
ul.list_colder2 li a{ font-size:12px; color:#0071AE; text-decoration:none;}
ul.list_colder2 li a:hover{ color:#666;}

ul.list_foot{ width:998px; height:25px; background:#9F9FA0; margin:0; padding:0}
ul.list_foot li{ list-style:none; float:left; padding-top:5px; text-align:center; width:160px;}
ul.list_foot li a{ color:#fff; font-weight:bold; text-decoration:none}

ul.list_loteria{ margin:20px 0 0 0; padding:0}
ul.list_loteria li{ font-size:10px; text-align:center; list-style:none; padding-bottom:5px;}


/* menu desplegable*/
.menu{ margin-left:264px; width:484px; text-align:left; height:36px; position:relative; z-index:1;}
.menu ul{ margin:0; padding:0; z-index:10}
.menu ul li{ float:left; list-style:none}
.menu ul li a{text-decoration: none; color: #fff; display: block  !important;position: relative; width: 120px !important; height:20px; padding-top:10px; border:0}
.menu ul li ul{display: none;
				width:120px; 
				background: url(../images/submenu_bot.png) no-repeat bottom #0071AE ;
				padding: 0 0 10px 0; /* esta medida le da el margen superior interno*/
				position: absolute;
				margin: 0 -5px;/* esta medida posiciona el submenu */
				.margin: 69px -170px;
				_margin: 69px -170px;}
.menu ul li ul li{display: block;
				float: none;
				position: relative;
				color: #fff;
				padding: 0 20px;
				line-height: 10px;
				}
.menu ul li:hover ul{display: block;}
.menu ul li ul li a{ color:#fff;}

/* forms elements*/
#btn_buscar{ background:url(../images/buscador_btn.jpg) no-repeat; width:25px; height:25px; text-indent:-9999px; border:0;}
#btn_buscar2{ background:url(../images/btn_buscar.jpg) no-repeat; width:60px; height:25px; text-indent:-9999px; border:0;}
.buscador_imput{ height:12px;}



/*-------------------------------------------------- Tipografias*/
.bold{ font-weight:bold}
.txt_azul{ color:#0071AE}
.txt_blanco{ color:#fff;}
.txt_gris{ color:#808080; font-size:12px;}
.txt_rojo{ color:#E35A24;}
.txt_rojo_16{ color:#E35A24; font-size:16px;}
.txt_10_blanco{ font-size:10px; color:#fff}
.txt_10{ font-size:10px;}
.txt_10_gris{ color:#8B8B8B; font-size:10px;}
.txt_15{ font-size:15px;}
.txt_destacado{ font-size:16px; font-weight:bold}
.txt_destacadobl{ font-size:16px; font-weight:bold; color:#fff}
.txt_destacadoceleste{ font-size:16px; font-weight:bold; color:#d2ebf7}
.txt_azul_18{font-size:18px; font-weight:bold; color:#0071AE;}
.txt_azul_18_normal{font-size:18px;  color:#0071AE;}
.txt_azul_24_normal{font-size:24px;  color:#0071AE;}
.txt_azul_16{font-size:16px; font-weight:bold; color:#0071AE;}
.txt_24{ font-size:24px;}
h1{ font-size:18px; font-weight:bold; color:#0071AE; padding-top:2px; margin-top:0}
h2{ font-size:34px; padding:5px 0; margin:0; color:#4D4D4D;}
h3{ margin: 0; font-weight:bold; font-size:15px; color:#fff; text-shadow: 0 1px #0071AE}
h4{ font-size:24px; font-weight:bold;}


h1 a{ font-size:18px; font-weight:bold; color:#0071AE; text-decoration:none}
h1 a:hover{ text-decoration:underline;}
h3 a{ margin: 0; font-weight:bold; font-size:15px; color:#fff; text-shadow: 0 1px #0071AE; text-decoration:none;}
h3 a{ text-decoration:underline;}
.txt_azul_18 a{font-size:18px; font-weight:bold; color:#0071AE; text-decoration:none}
.txt_azul_18 a:vover{ text-decoration:underline;}
.ubuntu{font-family: 'Ubuntu', arial, serif; color:#0071AE; font-size:24px;}
